/*
Theme Name: Vantage Premium Child
Author: SiteOrigin
Author URI: http://siteorigin.com/
Theme URI: http://siteorigin.com/theme/vantage/
Template: vantage
Description: Vantage is a flexible multipurpose theme. Its strength lies in its tight integration with some powerful plugins like Page Builder for responsive page layouts, MetaSlider for big beautiful sliders and WooCommerce to help you sell online. Vantage is fully responsive and retina ready. Use it to start a business site, portfolio or online store. We offer free and premium support on our support <a href="http://siteorigin.com/thread/">forums</a> (http://siteorigin.com/thread/).
Version: 2.4.4
License: GNU General Public License 2.0
License URI: license.txt
Tags: responsive-layout, fluid-layout, custom-background, custom-menu, featured-images, theme-options, threaded-comments, translation-ready, black, white, light, one-column, two-columns, full-width-template
*/

#masthead .hgroup{
	padding-top: 10px;
	padding-bottom: 10px;
}
#masthead{
	background-image: url('images/white-paper-texture.jpg');
}
#masthead .hgroup .support-text{
	font-size: 1.25em;
	text-align: center;
}
#main{
	background-image: url('images/white-paper-texture.jpg');
}
.widget_circleicon-widget .circle-icon-box .circle-icon {
    position: static;
    background-color: #3a3b3e;
    display: inline-block;
    height: 220px;
    width: 300px;
	border-radius: 0px;
	-webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.widget_circleicon-widget .circle-icon-box.circle-icon-position-top .circle-icon {
    top: 0;
    left: 0;
    margin-left: 0;
}

.widget_circleicon-widget .circle-icon-box.circle-icon-position-top {
    padding-top: 0px;
}
.metaslider-147{
	margin: 0 auto 0 auto;
	
}
#panel-4-1-0-0 h3{
	text-align:center;
}
.slider-round-corner{
	border: #ababab solid 10px;
    height: 220px;
    border-radius: 10px;
}
.img-body-no-top-margin{
	margin-top: 0px;
}
.entry-content .wp-caption:first-child{
	margin-top: 0px;
}